﻿@charset "utf-8";
/*
Powered By www.toprand.com
*/

/*Reset*/
*{ padding:0; margin:0}
html,div,ul,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,img,form,embed,label{margin:0;padding:0;border:0; font-size:12px; font-weight:normal;}
img{border:none}
ul,ul li{ list-style:none;} 
.cls{clear:both; line-height:0px!important; height:0px!important;font-size:0px!important;} 
select,input{ vertical-align:middle;font-size:12px;}  
a {color:#666;text-decoration:none;}
a:hover {color:#ff0000;}
a:active {color:#ff0000;}
.hidden{ display:none}
i{ font-style:normal}
* html,* html body {background-image:url(about:blank);background-attachment:fixed;}/* 修正IE6振动bug */
/*basic*/ 
body{margin:0px; padding:0px;font-family:"\5B8B\4F53", Arial, Helvetica, sans-serif; font-size:12px;color:#333;}  

/* wrap */

.wrap{ width:1025px; margin:0 auto;}
.wrap2{ width:1004px; margin:0 auto;}

/* header */
.header{ float:left; width:100%; height:90px; position:relative; background:url(../images/head_bg.jpg) center top no-repeat; z-index:99999}
.header h1{ float:left; width:214px; height:80px; margin:6px 0 0 4px; display:inline;}

.header .topr{ float:right; width:735px; padding-top:18px;}
.header .topr .topr_link{ float:right;line-height:22px;}
.header .topr .topr_link li{ float:left; width: auto; color:#dddddd; line-height:22px;font-family:"\5FAE\8F6F\96C5\9ED1";}
.header .topr .topr_link li a{ display:inline-block; padding:0 10px; color:#8f8d8d}
.header .topr .topr_link li a:hover{ text-decoration:underline}
.header .topr .topr_link li span{ float:left; width:119px; height:20px; margin-right:6px; display:inline; border: solid #cdcdcd 1px;}
.header .topr .topr_link li .stxt{ float:left; width:89px; padding:0 5px; text-align:center; line-height:20px; height:20px; color:#bcbcbc; border:0; outline:none}
.header .topr .topr_link li .btn_sear{ float:left; width:19px; height:20px; border:0; cursor:pointer; background:url(../images/btn_sear.jpg) right center no-repeat; border-left:solid #cdcdcd 1px;}
.header .topr .topr_link li select{float:left; width:98px; text-align:center; line-height:22px; height:22px; color:#bcbcbc; border:solid #cdcdcd 1px;}

.nav{ float:left; width:735px; margin-top:1px; position:relative ;_position:relative; display:block}
.nav li{ float:left;width:104px; text-align:center; font-size:14px; line-height:49px;font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:bold; display:inline; color:#000; display:inline-block}
.nav li.hover a,.nav li.hover a:hover{ background:url(../images/navlibg.jpg) no-repeat; display:block; color:#ffffff}
.subnav{ float:left; position:absolute; _position:absolute; top:49px; left:-297px; display:none; width:1005px; padding:0 10px;background:url(../images/subbg.png) no-repeat;_background:#2e9846; line-height:39px; height:39px; text-align:center}
.nav li.hover .subnav{ display: block;}

.txtr{ text-align:right;}


.nav li.hover li{ float:none!important;display:inline-block!important;cursor:pointer;width:auto; line-height:39px; background:none;font-size:12px; color:#ffffff; _display:inline}
.nav li.hover li a{ color:#ffffff; font-size:12px; background:none; padding:0 10px; font-weight:normal; display:inline-block;line-height:39px;}
.nav li.hover li a:hover{ display:inline-block;color:#ffffff; font-weight:normal; background:none; text-decoration:underline}

/* banner */
.banner{ width:100%; height:437px; float:left; display:block; text-align: center; overflow:hidden}
#full-screen-slider { width:100%; height:437px; float:left; position:relative}
#slides { display:block; width:100%; height:437px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute; top:0; left:0;}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination {float:left;overflow:hidden;zoom:1;position:absolute;left:80%;bottom:50px;z-index:9900; width:268px; height:10px; padding:4px 0 5px 0; display:inline;}
#pagination li { float:left;display:inline-block;width:10px;height:10px;cursor:pointer;overflow:hidden; margin-left:10px; z-index:15; background:url(../images/num_a.png) no-repeat;_background:url(../images/num_a.gif) no-repeat;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {  background:url(../images/num_h.png) no-repeat;_background:url(../images/num_h.gif) no-repeat;}

/* main */
.main{float:left; width:100%; background:url(../images/mbg.jpg) center top no-repeat; position:relative; z-index:9999 }
.minbg{ float:left; width:100%; margin-top:-40px; background:url(../images/inmtbg.png) center top no-repeat;_background:url(../images/inmtbg.gif) center top no-repeat; position:relative; display:block}

.tab-in{ float:left; width:100%; background:url(../images/tabbg.png) center top no-repeat;_background:url(../images/tabbg.gif) center top no-repeat ;height:62px; margin-top:1px; display:block}
.tab-in li{ float:left; display:block;cursor:pointer;margin-top:1px;}

.tab-in li .tabli1{ float:left; width:247px;background:url(../images/tanlibg.png) right 4px no-repeat; height:59px; padding:3px 0 0 10px; display:block} 
.tab-in li .tabli2{  float:left;width:247px;background:url(../images/tanlibg.png) center 4px  no-repeat; height:59px; padding:3px 4px 0 4px ;  display:block }
.tab-in li .tabli3{  float:left;width:247px;background:url(../images/tanlibg.png) left 4px no-repeat; height:59px; padding:3px 7px 0 0px;  display:block }

.tab-in li.hover .tabli1{background: url(../images/tab1_h.png) 4px 1px no-repeat; height:60px; padding:2px 0px 0px 10px; display:block}
.tab-in li.hover .tabli2{background: url(../images/tab4_h.jpg) center 1px no-repeat; height:60px; padding:2px 4px 0px 4px; display:block}
.tab-in li.hover .tabli3{background: url(../images/tab4_h.png) left 1px no-repeat; height:60px; padding:2px 7px 0 0; display:block}
.tabcont{ width:1018px; margin:0 auto; height:208px;}


/* index Investor Relations */
.ileft{ float:left; width:340px; padding-top:10px; text-align:right}
.iright{ float:right; width:600px; padding:32px 62px 0 0;}
.tab-ir{ float:left; width:92px; border-top:solid #e6e5e5 1px;}
.tab-ir li{ float:left; display:block;cursor:pointer;}
.tab-ir li a{ float:left; display:block;cursor:pointer; width:74px; padding-left:16px; border:solid #e6e5e5 1px; border-top:0; line-height:40px;color:#828080;font-family:"\5FAE\8F6F\96C5\9ED1";}
.tab-ir li.hover a{ float:left; display:block;cursor:pointer;line-height:40px;color:#ffffff; background:#927659; border-right:0;}

.tabir{ float:left; width:493px; padding-left:12px;}
.tabir li{ float:left; width:100%; border-bottom: solid #e5e5e5 1px; line-height:32px;}
.tabir li a{ float:left; width:477px; padding-left:15px; line-height:22px; padding-top:10px; background:url(../images/jiao.jpg) 1px 16px no-repeat; color:#676565 }
.tabir li span{ float:right; display:block}
.tabir li a:hover{ text-decoration:underline; color:#927659;}

/* index Strategic Cooperation */
.tab-sc{ float:right;background:url(../images/tabscbg.jpg) no-repeat; width:276px; height:182px; margin:9px 110px 0 0;}
.tab-sc li{ float:left; display:block;cursor:pointer;}
.tab-sc li a{ float:left; display:block;cursor:pointer; width:138px; text-align:center; font-size:14px; line-height:91px;color:#ffffff;font-family:"\5FAE\8F6F\96C5\9ED1";}
.tab-sc li.hover a,.tab-sc li a:hover { float:left; display:block;cursor:pointer; background:url(../images/tab_sch.png) repeat }
.tabsc{padding:25px 0 0 24px;}

/* index News */
.nleft{ float:left; padding:32px 0 0 27px;}
.nright{ float:left; width:280px; padding:8px 0 0 25px;}
.nright h2{ float:left; width:100%; line-height:28px; height:28px; color:#4f4f4f; font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1"; }
.nflash{ float:left; width:273px; height:152px; padding:1px; border:solid #d5d5d5 1px; overflow:hidden}

/* index project display */
.proll { ZOOM:1; float:left; OVERFLOW: hidden;width:974px; margin:10px 0 0 22px; position:relative}
.proll .arrLeft {width:29px;height:29px;background:url(../images/btn_p.jpg) center 0 no-repeat;border:none;cursor:pointer; position:absolute; top:70px; left:0px; z-index:222}
.proll .arrRright{width:29px;height:29px;background:url(../images/btn_n.jpg) center 0 no-repeat;border:none;cursor:pointer; position:absolute; top:70px; right:0px;z-index:222}
.proll .arrCont{ float:left;width:916px; margin-left:29px; height:190px;overflow:hidden; display:inline }
.proll .arrlist { float:left; width:201px;height:177px; padding:8px 6px 0 7px; background:#faf8f8; margin:0 7px 0 6px; border:solid #d5d5d5 1px; display:inline; position:relative}
.proll .arrlist span {float:left; width:100%; line-height:19px; padding-top:3px; display:inline; font-size:13px;}
.proll .arrlist span i { font-weight:bold;display:inline}
.proll .arrlist a,.proll .arrlist a:hover{ color:#504f4f}

.projbg{ display:none; position:absolute; top:8px; left:7px; width:201px; height:132px; background:#000;
filter:alpha(opacity=50);       /* IE */
 -moz-opacity:0.5;              /* 老版Mozilla */
 -khtml-opacity:0.5;              /* 老版Safari */
  opacity: 0.5;           /* 支持opacity的浏览器*/
}
.projtxt{ display:none; position:absolute; top:8px; left:7px; width:185px; height:118px; padding:14px 8px 0 8px; line-height:20px; color:#FFF;}

/* footer */
.footer{ float:left;width:100%; height:53px; background:url(../images/footbg.jpg) center top no-repeat; display:block}
.fcnav{ float:left; width:1004px; line-height:53px; height:53px; color:#FFF}
.fcnav a{color:#FFF; display:inline-block; padding:0 4px;}
.footer a:hover{ text-decoration:underline}

.fcnav2{ float:left; width:100%; line-height:53px; height:53px; color:#FFF}
.fcnav2 a{color:#FFF; display:inline-block; padding:0 4px;}
/* fbox */

* html .fbox {position:absolute;bottom:110px;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,110)||0)-(parseInt(this.currentStyle.marginBottom,110)||110)));}/* IE6 底部固定  */
.fbox{ width:71px;position:fixed;bottom:110px;top:auto; right:33px; z-index:999999}
.fbox li{ width:71px; display:block; margin-top:1px; position:relative;}
  
.fbox_share{ position:absolute; top:0; left:-100px; height: auto;  padding:10px; width:80px; background:#096; display:none}
.fbox li.hover .fbox_share{ display:block;}

/*.fbox li .cover{position:absolute; right:0; top:0; width:0;}
.fbox li.hover .cover{ width:333px;}*/
/*************  nei ye yang shi *********************/
/* fbox2 */

* html .fbox2 {position:absolute;bottom:110px;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,110)||0)-(parseInt(this.currentStyle.marginBottom,110)||110)));}/* IE6 底部固定  */
.fbox2{ width:71px;position:fixed;bottom:110px;top:auto; right:33px; z-index:999999}
.fbox2 a{ width:71px; display:block; margin-top:1px}



.ban{ float:left; width:100%; height:360px; text-align:center; display:block}
.ban_a{ background:url(../images/ban_a.jpg) center top no-repeat }
.ban_n{ background:url(../images/ban_n.jpg) center top no-repeat }
.ban_i{ background:url(../images/ban_i.jpg) center top no-repeat }
.ban_ir{ background:url(../images/ban_ir.jpg) center top no-repeat }
.ban_c{ background:url(../images/ban_c.jpg) center top no-repeat }
.ban_t{ background:url(../images/ban_t.jpg) center top no-repeat }

/* mmain */
.mmain{float:left; width:100%; background:#f7f7f7; position:relative; z-index:9999 }
.mminbg{ width:1002px; float:left;margin:-25px 0 14px 10px; background:#FFF; border:#e9e7e7 solid 1px;display:block; height:auto; position:relative}

/* mleft */
.mleft{float:left; width:214px; padding:9px 0 25px 9px;}
.side_t{ float:left; width:190px; background:url(../images/titbg.jpg) no-repeat; height:51px; line-height:28px; font-size:20px; color:#868685; padding:30px 0 0 24px;}
.sidenav{ float:left; width:100%; padding-top:10px;}
.sidenav a{ float:left; width:100%; text-indent:26px; line-height:34px; background:url(../images/side_a.jpg) no-repeat; margin-top:3px; color:#5e5e5e; font-size:14px;}
.sidenav a:hover,.sidenav a.hover{background:url(../images/side_h.jpg) no-repeat; color:#ffffff}

.side_b{ float:left; width:100%; padding-top:6px; text-align:center}
.side_b a{ display:block; padding-bottom:6px;}


/* mright */
.mright{float:right; width:723px; padding:24px 30px 28px 0;}
.curr{ float:left; width:100%; background:url(../images/curr.jpg) no-repeat; line-height:34px; height:34px;}
.curr h2{ float:left; width:40%; padding-top:7px; line-height:27px; text-indent:26px; font-size:18px; color:#575757; display:block;}
.curr span{ float: right; width:50%; display:block; text-align:right; color:#575757}
.curr span a{ color:#575757}

.mrcont{ float:left; width:100%; padding-top:16px; line-height:2em;overflow:hidden;font-size:14px;color:#262626; font-family:@宋体}

.infro{ float:left; width:454px; padding-top:14px;}
.abor{ float:right; padding:1px; border:solid #d5d5d5 1px; margin:14px 0 0 15px; display:inline}

/*news*/
.n_list li{ float:left; width:100%; padding:21px 0; border-bottom:dashed #d1d1d1 1px;}
.n_list li .time{ float:left; width:64px; height:64px; border:solid #d5d5d5 1px; padding:1px;}
.n_list li .time span{width:64px; line-height:40px; height:64px; background:#f1f1f1; color:#5c5c5c; font-size:24px; text-align:center; display:block}
.n_list li .time span i{ width:100%; display:block; font-size:12px; line-height:24px;}
.n_list li .nrtxt{ float:right; width:642px; color:#8c8c8c; line-height:20px;font-family:"\5FAE\8F6F\96C5\9ED1";}
.n_list li .nrtxt h2{ float:left; width:100%; font-size:14px; line-height:24px; padding-bottom:3px;}
.n_list li .nrtxt h2 a{ color:#313131;}
.n_list li .nrtxt h2 a:hover{ text-decoration:underline}
.n_list li.frist .time{ float:left; width:173px; height:115px; border:solid #d5d5d5 1px; padding:1px;}
.n_list li.frist .nrtxt{ float:right; width:535px; line-height:22px;}
.n_list li.frist .nrtxt h2{ border-bottom:solid #e9e9e9 1px;}
.n_list li.frist .nrtxt h2 span{ float:right; display:block}
.read{ float:right; color:#333333; display:block;font-family:"\5FAE\8F6F\96C5\9ED1";}


/*pages*/
.pages{ float:left; width:100%; padding:26px 0; text-align:center; color:#575757}
.pages a{ line-height:28px; padding:0 12px; margin:0 3px; color:#575757; font-size:14px; display:inline-block; border:solid #959494 1px;}
.pages a.hover,.pages a:hover{ color:#333333; border:0; padding:1px 13px; display:inline-block}

.title{ float:left; width:100%; text-align:center; line-height:52px;font-size:18px; font-weight:bold }
.detxt{ float:left; width:100%; line-height:22px;}
.back{ float:left; width:100%; display:block; text-align:right}

/*industry*/
.map { float:left; width:100%; text-align:center; height:580px;}
.h_show{ float:left; display:inline; width:100%;}
.h_show h1{ float:left; width:100%; height:56px; text-align:center; font-size:18px; font-weight:bold; line-height:56px; color:#4a4a4a}
.show-prod{float:left; margin-left:32px; display:inline; width:660px; }
.syFocusThumb #prev1 {	POSITION: absolute;TOP:30px; CURSOR: pointer; LEFT: 0px; background:url(../images/btn_p2.jpg) left center no-repeat; width:29px; height:29px; cursor:pointer;}
.syFocusThumb #next1 {background:url(../images/btn_n2.jpg) right center no-repeat; width:29px; height:29px; display:inline; cursor:pointer;POSITION: absolute;TOP:30px; CURSOR: pointer; right:0px;  }
.syFocusThumb {	POSITION: relative; WIDTH:660px; HEIGHT:526px; OVERFLOW: hidden; }
.syFocusThumb .pagination {POSITION: absolute; TEXT-ALIGN: left; WIDTH: 100%; HEIGHT:96px; CLEAR: both; bottom:0px; LEFT: 0px;}
.syFocusThumb .thumbWrap { float:left; margin-left:30px; width:600px; height:96px; display:inline; overflow:hidden;}
.syFocusThumb .holder {	WIDTH: 40000px}
.sliderwrapper{ WIDTH:635px; HEIGHT:425px;float:left; padding-left:10px;}
.syFocusThumb .contentdiv {	HEIGHT:425px; position:relative}
.syFocusThumb .contentdiv img{ padding:3px; border:solid #d5d5d5 1px;}
.syFocusThumb .toc{float:left; width:145px; margin:0 2px 0 3px; text-align:center; height:96px; display:inline;}
.syFocusThumb .toc IMG {WIDTH:141px; HEIGHT:92px; padding:1px; border:1px solid #d5d5d5;}
.syFocusThumb .pagination I.selected IMG { border:1px solid #f8e101;}
.dPic{ width:635px; height:425px; text-align:center;}

.h_titbg{ position:absolute; bottom:10px; left:4px; background:#000; width:627px; height:27px;
filter:alpha(opacity=50);       /* IE */
 -moz-opacity:0.5;              /* 老版Mozilla */
 -khtml-opacity:0.5;              /* 老版Safari */
  opacity: 0.5;           /* 支持opacity的浏览器*/
  }
.h_tit{ position:absolute; bottom:10px; left:4px;  color:#FFF; text-align:center; width:627px; line-height:27px; height:27px; font-size:14px; font-family:"微软雅黑";}

.h_list{ width:100%; display: block}
.h_list li { float:left; width:218px; padding:8px 7px 0 8px; background:#faf8f8; margin:0 3px 18px 3px; border:solid #d5d5d5 1px; display:inline; position:relative; cursor:pointer;}
.h_list li span {float:left; width:100%; line-height:22px; padding:4px 0; display:inline; font-size:13px;}
.h_list li span i { font-weight:bold;display:inline}
.h_list li a,.h_list li  a:hover{ color:#504f4f}
.h_list li  .hbg{ display:none; position:absolute; top:8px; left:7px; width:218px; height:144px; background:#000;
filter:alpha(opacity=50);       /* IE */
 -moz-opacity:0.5;              /* 老版Mozilla */
 -khtml-opacity:0.5;              /* 老版Safari */
  opacity: 0.5;           /* 支持opacity的浏览器*/
}
.h_list li .htxt{ display:none; position:absolute; top:8px; left:8px; width:204px; height:130px; padding:14px 8px 0 8px; line-height:20px; color:#FFF;}

.tab-hs{ float:left; width:100%; background:url(../images/h_tabbg.jpg) center top repeat-x; height:35px; margin-top:30px; display:inline;}
.tab-hs h2{ float:right; display:block; line-height:35px;}
.tab-hs h2 a{ display:block; padding-right:10px; color:#35a101}
.tab-hs li{ float:left; display:block;cursor:pointer; width:80px; border:solid #dbdbdb 1px; border-bottom:0; line-height:34px;color:#111111;font-family:"\5FAE\8F6F\96C5\9ED1"; margin-right:2px; text-align:center;}
.tab-hs li.hover{ float:left; display:block;cursor:pointer;line-height:34px;color:#35a101; background:#FFF;}
.tabhs{ float:left; width:100%; padding-top:42px; line-height:22px; color:#8c8c8c}
.linka{ float:left; width:208px; padding:0 10px 0 0;}
.linka img{ float:left; border:solid #d5d3d3 1px; border-bottom:0; display:block}
.linka a{ float:left; width:100%; display:block; background:#35a101; color:#FFF; font-size:14px; text-align:center; line-height:28px; font-family:"微软雅黑";}
.green{ color:#35a101}

/*investor*/
.mrtit{ float:left; font-size:18px; font-family:"微软雅黑"; background:url(../images/titbg2.jpg) center top repeat-x; line-height:43px; text-indent:15px; width:100%; height:43px; margin-top:13px; color:#575757;}
.shares{ float:left; width:100%; text-align:center; padding:18px 0 28px 0;}
.n_list li .nrtxt h2.lih17{ line-height:17px;}
.btn_dw{ float:right; width:34px; height:30px; background:url(../images/btn_down.jpg) no-repeat;}
.wp{ width:608px; font-size:12px; font-family:Arial, Helvetica, sans-serif; display:block; float:left;}

/*cooperation*/
.c_mapbg{ font-size:14px; color:#444444; float:left; width:100%; background:url(../images/mapbg.jpg) right top no-repeat; min-height:310px; _height:310px;}
.part_list li{ float:left; width:211px; margin: 0 20px 20px 0; text-align:center; display:inline}
.part_list li img{ border:solid #dedede 1px; display:block; }
.part_list li span{ display:block; line-height:30px; }

/*talents*/
.taltxt{ float:left; width:100%; color:#666666; line-height:22px; padding-bottom:30px;}
.taltxt2{ float:left; width:350px; color:#666666; line-height:22px;}
.ptimg{ padding-top:24px}

.taltxt h2{ width:100%; line-height:35px; margin-bottom:10px; background:#ebebeb; text-indent:10px; color:#333333; font-size:14px;}
.lih24{ line-height:24px;}
.a_em{ color:#1659a6; text-decoration:underline}

.tab_tal{ float:left; width:100%; padding-top:15px;}
.tab_tal th{ background:#ededed; font-size:14px; color:#333333; line-height:35px; text-align:center}
.tab_tal td{  color:#666666; line-height:35px; text-align:center; border-bottom:dotted 1px #a8a8a8;}
.tab_tal td a:hover{ color:#fbb038; text-decoration:underline}
.tab_tal td a.hover{ color:#3467a9; text-decoration:underline}

.map2{ float:left; width:100%; text-align:center}

/*video*/
.v_txt{ float:left; display:block; text-align:center; padding:10px 0 !important;}
.vdbox{ width:630px; text-align:center; padding:10px 0; margin:0 auto}

/*aid 辅助栏目*/
.site{ float:left; width:100%; text-align:center; padding-top:30px;}
.resear{ float:left; width:100%; line-height:28px; color:#333; font-size:14px}
.stxt2{ width:207px; padding:0 10px; line-height:24px; height:24px; border: solid #dddada 1px; outline:none; color:#010000; display:inline}
.btn_re{ display:inline-block; background:url(../images/btnsear.jpg) no-repeat; width:62px; height:27px; border:0; cursor:pointer;}

.tab-sear{ float:left; width:100%; background:url(../images/tabsbg.jpg) center bottom repeat-x; padding-top:28px;}
.tab-sear li{ float:left; display:block;cursor:pointer; width:83px; margin-right:3px; text-align:center; font-weight:bold; font-size:14px;line-height:31px;color:#ffffff;font-family:"\5FAE\8F6F\96C5\9ED1"; background:url(../images/tab_a.jpg) center top no-repeat }
.tab-sear li.hover{ float:left; display:block;cursor:pointer;background:url(../images/tab_h.jpg) center top no-repeat }
.tabsear{ float:left; width:100%; padding-top:12px;}


/*culture*/
.cultxt{ float:left; color:#575757; line-height:24px; padding-top:16px; width:700px;}
.brand{width:100%; padding-top:30px; color:#666666;}
.brand i{ float:left;width:4%; display:block}
.brand span{width:96%; float:right; display:block}

/* honor slider*/
.honor{float:left;width:100%; position:relative ; margin-top:20px; display:inline}
.syFocusThumb2 #prev1 {	POSITION: absolute;TOP:0; CURSOR: pointer; LEFT: 0px; background:#fff url(../images/btn_hp.jpg) 0 22px no-repeat; width:25px; height:63px; cursor:pointer; z-index:999999}
.syFocusThumb2 #next1 {width:25px;height:63px;background:#fff url(../images/btn_hn.jpg) no-repeat 0 22px; display:inline; cursor:pointer;POSITION: absolute;TOP:0; CURSOR: pointer; right:0px;z-index:999999 }

.syFocusThumb2{ float:left; width:100%; background:url(../images/tabsbg.jpg) left 34px repeat-x; overflow:hidden}
.syFocusThumb2 .pagination{POSITION: absolute; _overflow:hidden;overflow:hidden; TEXT-ALIGN: left; WIDTH: 100%; CLEAR: both; top:0px; LEFT: 0px; height:63px;}
.syFocusThumb2 .thumbWrap { float:left; margin:0px 25px; width:666px; height:63px; display:inline; _overflow:hidden;overflow:hidden; }
.syFocusThumb2 .holder {WIDTH: 40000px}
.syFocusThumb2 .sliderwrapper{ width:100%;float:left; margin-top:80px;height:auto !important}
.syFocusThumb2 .contentdiv {	HEIGHT: auto}
.syFocusThumb2 .contentdiv img{}
.syFocusThumb2 .toc{float:left; width:222px;text-align:center;display:inline;height:63px; line-height:14px;color:#888888; display:inline;cursor:pointer; padding-top:51px; background:url(../images/dian_a.png) center 28px no-repeat;_ background:url(../images/dian_a.gif) center 28px no-repeat; position:relative; font-family:Arial, Helvetica, sans-serif; font-size:14px}
.syFocusThumb2 .toc IMG {}
.syFocusThumb2 .pagination I.selected{ padding-top:51px; background:url(../images/dian_h.png) center 0px no-repeat;_background:url(../images/dian_h.gif) center 0px no-repeat; height:31px; z-index:9999;color:#d74802}
.syFocusThumb2 .pagination I.selected a{color:#ffa10a;padding-bottom:5px;}
.syFocusThumb2 .dPic{ width:100%; text-align: left; color:#14a83b; line-height:24px;  }

.list_hr{ float:left; width:100%; line-height:23px; padding-top:19px; color:#666666;}
.list_hr i{ float:left; width:93px; padding-right:5px; display:block; background:url(../images/yearbg.jpg) no-repeat; text-align:center; color:#000}
.list_hr .fltxt{ float:left; width:300px; line-height:23px; display:inline-block}
.list_hr .frtxt{ float:left; width:300px; text-align:right; line-height:23px; display:inline-block}


/*interact*/
.tab_int{ float:left; width:700px; margin:23px 0 0 23px; display:inline; overflow:hidden}
.tab_int td{ line-height:33px; padding:0 0 9px 0; color:#8f8e8e; font-size:14px;}
.tab_int td .intxt{ line-height:21px; border:solid #dedede 1px; padding:5px 10px; width:228px; height:21px; display:block}
.tab_int td textarea{ line-height:21px; border:solid #dedede 1px; padding:5px 10px; width:408px; height:121px; display:block; resize:none}
.tab_int td .btn_tj{ float:left; background:url(../images/btn_tj.jpg) no-repeat; width:109px; height:37px; border:0; display:block; cursor:pointer;}
.tab_int td .btnre{background:url(../images/btn_re.jpg) no-repeat; width:109px; height:37px; border:0; display: inline; cursor:pointer; margin-left:10px;}

/*mange*/
.stratelist { margin-bottom: 20px; line-height: 23px; }
.stratelist h3 { width: 136px; text-align: left; float: left; }
.stratelist ul { margin-left: 136px; padding-bottom: 30px; background: url(../imgaes/About/strategy/line_bj.png) no-repeat center bottom; }
.stratelist ul li.span { color: #5f5b5d; font-size: 16px; margin-bottom: 10px; }
.stratelist ul.last { background: none; }

/*About_advantag.html*/
.CM_advCont { }
.CM_advCont dl { padding-bottom: 10px; border-bottom: 1px solid #eeeeee; margin-bottom: 20px; }
.CM_advCont dl b { font-size: 13px; }
.CM_advCont { }
.CM_advCont ul { display: none; }
.CM_advCont ul li { margin-bottom: 5px; }
.CM_advCont ul li.CM_adv_tilte { background: url(../imgaes/About/strategy/title_bj.png) no-repeat left bottom; height: 31px; padding-left: 10px; }
.CM_advCont ul li.CM_adv_tilte a { line-height: 31px; color: #FFF; }

/*About_developm.html*/
.developmlist { margin-bottom: 10px; }
.developmlist h3 { width: 136px; text-align: left; float: left; }
.developmlist h3 img { border: 2px solid #e1cbb4; display: block; }
.developmlist ul { margin-left: 190px; padding-bottom: 30px; }
.developmlist ul li.span { font-weight: bold; border-bottom: 1px dotted #ccc; height: 28px; overflow: hidden; padding-bottom: 5px; margin-bottom: 5px; }
.developmlist ul li dl { float:left; margin-right:10px; }
.developmlist ul li dl h2{ font-size:14px; line-height:16px }
.developmlist ul li dl h4{font-size:12px;line-height:16px }
.developmlist ul li span { float:left }
.developmlist ul li.span span { font-size:26px; height: 28px; line-height: 28px; display: block; float: left; }
.developmlist ul li.span img { padding-right: 10px; line-height: 28px; display: block; float: left; }
.developmlist ul li.last { }
.developmlist ul.last { background: none; }
.devertitle { padding-bottom: 20px; }


.devebj { padding-bottom: 113px; background: url(../imgaes/About/developm/bottom_bj.png) no-repeat left bottom; }

/*team.hmtl*/
.teamList { background-color: #f5f5f5; overflow: hidden; margin-bottom: 15px; }
.teamList a { color: #8c836e; }
.teamList h3 { background-color: #e1d9b7; padding: 2px; float: left; width: 102px; }
.teamList h3 img { display: block; }
.teamList ul { margin-left: 123px; padding-top: 15px; }



.teamList1 { margin: 0 auto; overflow: hidden; }
.teamList1 a { }
.teamList1 ul { padding: 10px; width: 140px; float:left; background-color: #f5f5f5; margin-bottom: 15px;cursor:pointer; margin:0 5px; overflow:hidden; }
.teamList1 ul li { width: 140px; text-align:center; }
.teamList1 ul img { width: 140px; height: 193px; display: block; margin-bottom: 10px; }
.teamList1 ul span { font-weight: bold; }
.teamList1 img { display: block; }
.teamList1 ul.last { margin-right: 0px; }
.teamList1 ul.xiao { margin-bottom: 0px; }

.teamList1 { width:100%; position:relative;}
.teamList1 .arrLeft {width:30px;height:30px;background:url(../images/bbl.png) center 0 no-repeat;border:none;cursor:pointer; position:absolute; top:115px; left:0; z-index:222}
.teamList1 .arrRright{width:30px;height:30px;background:url(../images/bbr.png) center 0 no-repeat;border:none;cursor:pointer; position:absolute; top:115px; right:0;z-index:222}
.teamList1 .arrCont{ float:left;width:680px; height:283px;overflow:hidden; display:inline; margin-left:20px;}




.tangdiv { display:none}
.tang {  background-color:#fff; padding:0 34px; color: #7D7475; line-height: 22px; width:700px; padding-top:10px; padding-bottom:10px;border-radius: 5px; behavior: url(js/PIEe.htc); display:block;}
.tang li{ width:100%; padding:10px 0;}
.centerimg{ width:222px; margin:0 auto; text-align:center; display:block; background:#f5f5f5;}
.tang span { width:100%; display:block; line-height:20px; padding:10px 0; }
.tang span i{ width:100%; display:block; font-weight:bold; }



.teamList2 { overflow: hidden; width: 100%; }
.teamList2 a { color: #8c836e; }
.teamList2 ul { padding: 10px; width: 96px; display:inline-block; background-color: #f9f7f1; margin-bottom: 10px; margin-right: 26px; }
.teamList2 img { width: 96px; height: 134px; display: block; margin-bottom: 10px; }
.teamList2 ul span { font-weight: bold; }
.teamList2 ul.last { margin-right: 0px; }
.teamlistTop { overflow: hidden; width: 720px; margin: 0 auto; }
.teamlistTop ul { width: 210px; padding: 10px; display:inline-block; background-color: #f5f5f5; margin:0; cursor:pointer; text-align:center; }
.teamlistTop ul img { width: 210px; height: 278px; display: block; margin-bottom: 10px; }
.teamlistTop ul span { font-weight: bold; }
.teamlistTop ul.last {}
.teamlistTop_1 { overflow: hidden; width: 280px; margin: 0 auto; }
.teamlistTop_1 ul {width: 280px;}
.teamlistTop_1 ul img {width: 260px; height: 344px;}
.tye_height ul{ height:354px;*height:374px;}
.xu{ border-top:dashed #999 1px; height:1px; padding-bottom:10px; margin-top:10px;}

/*2014.5.27*/
.tab_m{ float:left; width:511px; margin-left:10px; height:268px; background:#f1f1e7}
.tab_m th{ line-height:45px; padding-bottom:25px;}
.tab_m td{ line-height:31px; padding-bottom:18px; color:#35a44c; font-size:14px; text-align:center;}
.tab_m td .mtxt{ float:left; width:228px; padding:5px 10px ; height:21px; line-height:21px; border:solid #e9e9cc 1px; background:#FFF;}
.tab_m td .btn_m{ float:left;width:109px; height:37px; border:0; background:url(../images/m_login.jpg) no-repeat; cursor:pointer; display: inline; margin-left:60px;}

/*2014.7.31*/
.st-txt{ color:#676767; line-height:24px; width:100%; float:left; padding-top:15px;}
.ren_list li{ float:left; width:711px; padding:10px 0 10px 10px; border:solid #d5d5d5 1px; background:#f6f6f6; margin-bottom:15px;}
.ren_list li .nrtxt2{ float:right; width:556px; color:#4d4d4d; line-height:24px;font-family:"\5FAE\8F6F\96C5\9ED1";}
.ren_list li .nrtxt2 h2{ float:left; width:100%; font-size:16px; line-height:34px;border-bottom: solid #d5d5d5 1px; font-weight:bold; margin:13px 0;}
.ren_list li .nrtxt2 h2 a{ color:#fbb038;}
.ren_list li .nrtxt2 h2 a:hover{ text-decoration:underline}
.ren_list li .nrtxt2 p{ padding-right:20px;}

/*site 2014.8.6*/
.site h1{ float:left; width:100%; height:29px; line-height:29px; }
.site h1 a,.site ul li h1 a{ margin:0 auto; display:block; width:92px; height:29px; background:url(../images/sitebg-h.png) no-repeat center top; color:#FFF; font-size:14px;}
.site ul li h1{ padding-bottom:14px;}
.site ul{ float:left; width:100%; background:url(../images/sitebg.png) center top no-repeat; display:block; padding-top:26px;}
.site ul li{ float:left; width:92px; margin:0 14px 0 14px; display:inline; font-size:14px;}
.site ul li a{ float:left; width:100%; display:block; background:url(../images/sitebg-a.png) center top no-repeat; height:29px; line-height:29px; padding-bottom:14px; color:#303030;}

/*text*/
.b{ font-weight:bold;}
.f8{ font-size:8px;}
.f9{ font-size:9px;}
.f10{ font-size:10px;}
.f11{ font-size:11px;}
.f12{ font-size:12px;}
.f13{ font-size:13px;}
.f14{ font-size:14px;}
.f15{ font-size:15px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f20{ font-size:20px;}
.f22{ font-size:22px;}
.f24{ font-size:24px;}
.f32{ font-size:32px;}
.f36{ font-size:36px;}
.em{ text-indent:2em;}
.hei{ color:#000;}
.red{ color:#ff0000;}
.Arial{ font-family:"Arial", Helvetica, sans-serif;}
.yahei{ font-family:"\5FAE\8F6F\96C5\9ED1";} 
.nobak{ background:none}
.normg{ margin-right:0;}
.nobor{ border:0}
li.normg{ margin-right:0;}
li.nobor{ border:0}
.fl{ float:left;}
.fr{ float:right !important}
.pos{ position:absolute}
.por{ position:relative}


/*20114.8.22*/
.QR_code{ position:absolute; top:0px; left:-125px; display:none;}